{% extends "header_footer_general.html" %}
{% block content%}

<h1>This is experimente</h1>


<h1>{{user.name}} </h1>

<h1>{{step}}</h1>

<h1>{{user.phone}}</h1>

<a href="#st" style="position: fixed; margin-left:0%"> Stanga   </a>
<a href="#dr" style="position: fixed; margin-left:95%"> Dreapta </a>
{% for i in range(5) %}
    <br>
{% endfor %}

<a id="dr" style="margin-left: 170%">Deplasat</a>
<a id="st" >Intors</a>

{% endblock %}